Bug 1270758 - [GSS](6.4.z) Regression JAVASERVERFACES-4074 - didn't correct all uses of getExternalContext().isSecure()
[GSS](6.4.z) Regression JAVASERVERFACES-4074 - didn't correct all uses of get...
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: JSF (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: CR1
: EAP 6.4.7
Assigned To: Dmitrii Tikhomirov
Pavol Pitonak
Depends On:
Blocks: 1273968 eap647-payload
  Show dependency treegraph
Reported: 2015-10-12 06:19 EDT by Mustafa Musaji
Modified: 2017-01-17 06:59 EST (History)
15 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1243905
Last Closed: 2017-01-17 06:59:10 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Customer reproducer (148.78 KB, application/zip)
2015-10-22 09:19 EDT, Ingo Weiss
no flags Details

External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Solution) 1573853 None None None 2016-03-07 19:12 EST

  None (edit)
Comment 10 Ingo Weiss 2015-10-22 09:19 EDT
Created attachment 1085505 [details]
Customer reproducer
Comment 28 Petr Penicka 2017-01-17 06:59:10 EST
Retroactively bulk-closing issues from released EAP 6.4 cumulative patches.

Note You need to log in before you can comment on or make changes to this bug.